import { i18n } from '@/i18n'
const { t } = i18n.global

export const visibilityList = [
  {
    idx: 0,
    title: t('momentsVisibilityList.open'),
    subTitle: t('momentsVisibilityList.openTip'),
    arrow: false,
    border: true,
  },
  {
    idx: 1,
    title: t('momentsVisibilityList.privacy'),
    subTitle: t('momentsVisibilityList.privacyTip'),
    arrow: false,
    border: true,
  },
  {
    idx: 2,
    title: t('momentsVisibilityList.partly'),
    subTitle: t('momentsVisibilityList.partlyTip'),
    arrow: true,
    border: true,
  },
  {
    idx: 3,
    title: t('momentsVisibilityList.hide'),
    subTitle: t('momentsVisibilityList.hideTip'),
    arrow: true,
    border: false,
  },
]
